GH-SEARCH(1)

NAME

gh-search - Search for repositories, issues, pull requests and users

SYNOPSIS

gh search <command> [flags]

DESCRIPTION

Search across all of GitHub.

COMMANDS

gh-search-issues(1)
    Search for issues

gh-search-prs(1)
    Search for pull requests

gh-search-repos(1)
    Search for repositories

SEE ALSO

gh(1)